﻿        
@media only screen and (max-width: 600px) {
    /*.nav.nav-tabs li {
        margin-bottom: 20px;            
    }

    .nav.nav-tabs li:last-child {
        clear: both;
    }*/            
}

@media only screen and (max-width: 500px) {
    /*.nav.nav-tabs li:nth-last-child(2) {
        clear: both;
    }*/

    .x_panel {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .xs-list {
        padding-left: 0px;
        padding-right: 0px;
    }

    .sortable li a {
        max-width: 86px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;        
    }
}

@media only screen and (max-width: 360px) {
    .user-profile {
        max-width: 191px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

.photo {
    background-image: url('');
    background-size: cover;
    background-position: center;
    height: 160px;
    width: 160px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border-radius: 50%;
    cursor: pointer;
}

ul.bar_tabs {
    margin: 21px 0 0px !important;
    height: 42px;
    background-color: #fff;    
}
.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
    -webkit-overflow-scrolling: touch;
    /*display: table;*/        
}
.nav-tabs>li {    
    float: none;
    display: inline-block;
    display: table-cell;    
    white-space: nowrap;
}
.nav-tabs>li.active {
    border: 1px solid #E6E9ED !important;
}

.top_nav .navbar-right {    
    width: auto !important;
}

.toggle {
    width: 50px;
}

.page-title .title_left {
    width: 100%;
}

.green {
    color: #00ad5f;
}

.red {
    color: #ac2925;
}

.blue {
    color: #3758f9;
}

.session {
    font-family: "Helvetica Neue",Roboto,Arial,"Droid Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
    position: relative;
    top: -2px;
}

.timer {
    font-family: "Helvetica Neue",Roboto,Arial,"Droid Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
    position: relative;
    top: -2px;    
}

.task-done {            
    text-decoration: line-through !important;
}

.sortable li a.normal-whitespace {        
    white-space: normal !important;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.color {
    width: 16px !important;
    height: 16px !important;
    margin-top: 8px !important;
    margin-right: 8px !important;
}

.alert {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.nav-sm .container.body .col-md-3.left_col {
    z-index: 999 !important;
}

.navbar-i {
    font-size: 25px !important;
}

.event-help {
    float: right;
}

@media (max-width: 1200px) {
    .x_title h2 {
        width: 58% !important;
    }
}

@media only screen and (max-width: 960px) {    
    .event-help {
        float: left !important;
        margin-bottom: 10px;
    }

    .x_title h2 {
        width: 50% !important;
    }
}

@media only screen and (max-width: 640px) {
    .filter {
        width: 100% !important;
    }
}

.btn-primary {
    background-color: #5a9ed9;
    border-color: #5a9ed9;
}

@media only screen and (max-width: 360px) {
    .pagination {
        margin-left: -30px !important;
    }
}

@media only screen and (max-width: 320px) {
    .pagination {
        margin-left: -40px !important;
    }
}

@media only screen and (max-width: 420px) {
    .fc button, .fc table, body .fc {
        font-size: 0.9em !important;
    }

    #calendar .fc-center h2 {
        margin-top: 6px !important;
        font-size: 1em !important;
    }

    .x_title h2 {
        width: 56% !important;        
    }
}

ul.msg_list li a .image img {
    border-radius: 50%;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #23527c !important;
}

ul.msg_list li a .image img {
    width: 35px !important;
    height: 35px !important;
}

.navbar-nav .open .dropdown-menu.msg_list {
    max-height: 420px;
    overflow-y: scroll;
}

.dropdown-menu > li > a {    
    line-height: 1.42857143 !important;    
}

.fc-time-grid .fc-slats td {
    height: 2.1em;
}

.btn-success:hover,
.btn-success:focus {
    border-color: #261bf9 !important;
}

body {
    padding-right: 0px !important;
}

.user-profile img {    
    margin-right: 6px !important;
}

.allday .icheckbox_flat-green {
    margin-left: 0px !important;
}

.ui-pnotify-icon {
    font-size: 18px !important;
}

.select2 {
    width: 100% !important;
}

.x_panel {
    border-radius: 6px !important;
    /*-moz-box-shadow: 0 0 1px rgb(0, 0, 0, 0,05);
    -webkit-box-shadow: 0 0 1px rgb(0, 0, 0, 0,05);
    box-shadow: 0 0 1px rgb(0, 0, 0, 0,05);*/
}

.x_title {
    border-bottom: 1px solid #e6e9ed;    
}

.filter-box {
    border-radius: 6px !important;
}

.dashboard-widget-content {
    overflow-y: visible;
}

.tasks-content {
    height: 310px;
    overflow-y: auto;
}

.tile_count .tile_stats_count::before {    
    border-left: 1px solid #adb2b5;    
}

.top_nav .dropdown-menu li {    
    border-radius: 4px;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    border-bottom-width: 1px;
    border-right-width: 1px !important;
    border-left-width: 0px !important;
}

/* For WebKit browsers (Chrome, Safari) */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: rgba(0, 0, 0, 0.3);
    }

::-webkit-scrollbar-track {
    background: transparent;
}

/* For Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.2) transparent;
}

    *::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
    }

/* Edge (similar to WebKit) */
@supports (-ms-overflow-style: none) {
    * {
        scrollbar-width: thin;
        scrollbar-color: rgba(0, 0, 0, 0.2) transparent;
    }

    ::-ms-scrollbar {
        width: 8px;
        height: 8px;
    }

    ::-ms-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
    }

    ::-ms-scrollbar-track {
        background: transparent;
    }
}

/* General Styling for all Scrollbars */
body, html {
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.2) transparent;
}

    body::-webkit-scrollbar,
    html::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }

    body::-webkit-scrollbar-thumb,
    html::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
    }

    body::-webkit-scrollbar-track,
    html::-webkit-scrollbar-track {
        background: transparent;
    }
 